<table border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="menu"><table border="0" width="100%"><tr>
<?php

/* Turba menu items */
Menu::printItem(Horde::applicationUrl('browse.php'), _("Browse"), 'user.gif');
Menu::printItem(Horde::applicationUrl('addobject.php'), _("Add"), 'add.gif');
Menu::printItem(Horde::applicationUrl('search.php'), _("Search"), 'search.gif');
Menu::printItem(Horde::applicationUrl('advanced.php'), _("Advanced Search"), 'search.gif');

/* Import/Export */
if ($conf['menu']['import_export']) {
    Menu::printItem(Horde::applicationUrl('data.php'), _("Import/Export"), 'data.gif', $registry->getParam('graphics', 'horde'));
}

/* Settings */
if (($conf['prefs']['driver'] != '') && ($conf['prefs']['driver'] != 'none')) {
    Menu::printItem(Horde::applicationUrl('prefs.php'), _("Options"), 'prefs.gif', $registry->getParam('graphics', 'horde'));
}

/* Additional site-specific menu items */
Menu::siteLinks();

/* Online Help */
if ($help_link = Help::listLink('turba')) {
    Menu::printItem($help_link, _("Help"), 'manual.gif', $registry->getParam('graphics', 'horde'));
}

/* Links to other Horde applications. */
Menu::appLinks();
?>
<td width="100%">&nbsp;</td><!-- spacer -->
</tr></table></td></tr></table><br />
